<p>
Evo jednog pitanja.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>Za neku porodicu digitalnih sklopova proizvođač je definirao sljedeće parametre. \(I_{\text{OL}} = 16 mA\), \(I_{\text{IL}} = 1,6 mA\), \(I_{\text{OH}} = 0,4mA\), \(I_{\text{IH}} = 0,04 mA\). Odredite faktor grananja na izlazu. Kao odgovor unesite cijeli broj.<br><br>
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

